@charset "utf-8";

.bg{
	overflow:hidden;
	zoom:1;
	}
#roboegg1{
	max-width:1140px;
	margin:0 auto;
	padding:80px 70px 0 70px;
	}
#roboegg1 h2{
	font-weight:700;
	font-size:24px;
	margin-bottom:50px;
	color:#FFF;
	padding:30px 30px 0px 0;
	position:relative;
	height:95px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	}
#roboegg1 p strong{
	font-weight:700;
	}
#roboegg1 h2:after{
	content:"";
	display:block;
	width:500%;
	height:95px;
	position:absolute;
	right:50%;
	top:0;
	background-color:#004025;
	z-index:-1;
	}
#roboegg1 h2:nth-of-type(2){
	margin-top:170px;
	}
#roboegg1 h3 img{
	margin:40px auto 60px auto;
	}
#roboegg1 h4{
	overflow:hidden;
	zoom:1;
	padding:80px 0 60px 0;
	}
#roboegg1 h4 img{
	float:right;
	width:50%;
	}
#roboegg1 h5{
	padding:30px 0 80px 0;
	}
#roboegg1 h5 a{
	width:440px;
	display:block;
	margin:35px auto 0 auto;
	text-align:center;
	font-size:20px;
	font-weight:700;
	padding:18px 0px 18px 0px;
	color:#FFF;
	background-color:#004025;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	border:1px solid #004025;
	}
#roboegg1 h5 a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:none;
	}
@media screen and (max-width:900px){
#roboegg1{
	padding:60px 7% 0px 7%;
	}
#roboegg1 h2{
	font-size:18px;
	margin-bottom:20px;
	padding:20px 0px 0px 0;
	height:65px;
	}
#roboegg1 h2:after{
	height:65px;
	right:0;
	}
#roboegg1 h2:nth-of-type(2){
	margin-top:110px;
	}
#roboegg1 h3 img{
	margin:20px auto 30px auto;
	}
#roboegg1 h4{
	padding:40px 0 40px 0;
	width:500px;
	max-width:100%;
	margin:0 auto;
	}
#roboegg1 h4 img{
	float:none;
	width:auto;
	}
#roboegg1 h5{
	padding:10px 0 40px 0;
	}
#roboegg1 h5 a{
	width:auto;
	margin:30px auto 0 auto;
	font-size:19px;
	padding:16px 10px 16px 10px;
	}
}